REM ECHO OFF
FOR %%i in (2, 3, 4, 5, 6) DO copy "c:\rtc\com4201\TCPIP Demo App\TCPIPConfig.h" "c:\rtc\com4201\Lab%%iSolution\TCPIPConfig.h"
FOR %%i in (2, 3, 4, 5, 6) DO copy "c:\rtc\com4201\TCPIP Demo App\TCPIPConfig.h" "c:\rtc\com4201\Lab%%i\TCPIPConfig.h"


